<?xml version="1.0" encoding="utf-8" ?>
<NV_CATEGORY NAME="CODEC_CHECK">
    <SCENE NAME="CALL">
        <NV REG = "0x20007115" EXPECT_VALUE = "0x45" MASK = "0xFF"/>
        <NV REG = "0x20007102" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x20007121" EXPECT_VALUE = "0x15" MASK = "0xFF"/>
        <NV REG = "0x20007105" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x200075BB" EXPECT_VALUE = "0x30" MASK = "0xFF"/>
        <NV REG = "0x200075CE" EXPECT_VALUE = "0x00" MASK = "0x0C"/>
        <NV REG = "0x200075C3" EXPECT_VALUE = "0x00" MASK = "0x18"/>
    </SCENE>
    <SCENE NAME="CALL_HAND_FREE">
        <NV REG = "0x20007115" EXPECT_VALUE = "0x45" MASK = "0xFF"/>
        <NV REG = "0x20007102" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x20007121" EXPECT_VALUE = "0x15" MASK = "0xFF"/>
        <NV REG = "0x20007105" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x200075BB" EXPECT_VALUE = "0x03" MASK = "0xFF"/>
        <NV REG = "0x200075CE" EXPECT_VALUE = "0x00" MASK = "0x0C"/>
        <NV REG = "0x200075C3" EXPECT_VALUE = "0x00" MASK = "0x18"/>
    </SCENE>
    <SCENE NAME="CALL_HEADSET">
        <NV REG = "0x20007115" EXPECT_VALUE = "0x1A" MASK = "0xFF"/>
        <NV REG = "0x20007102" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x20007103" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x200075BB" EXPECT_VALUE = "0x10" MASK = "0xFF"/>
        <NV REG = "0x200075CE" EXPECT_VALUE = "0x00" MASK = "0x0C"/>
        <NV REG = "0x200075C3" EXPECT_VALUE = "0x00" MASK = "0x18"/>
    </SCENE>
    <SCENE NAME="CALL_HEADPHONE">
        <NV REG = "0x20007115" EXPECT_VALUE = "0x4A" MASK = "0xFF"/>
        <NV REG = "0x20007102" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x20007121" EXPECT_VALUE = "0x1A" MASK = "0xFF"/>
        <NV REG = "0x20007105" EXPECT_VALUE = "0x00" MASK = "0x58"/>
        <NV REG = "0x200075BB" EXPECT_VALUE = "0x03" MASK = "0xFF"/>
        <NV REG = "0x200075CE" EXPECT_VALUE = "0x00" MASK = "0x0C"/>
        <NV REG = "0x200075C3" EXPECT_VALUE = "0x00" MASK = "0x18"/>
    </SCENE>
</NV_CATEGORY>
